Subject: GCC
From: [email-masked] (David Vang)

16 Oct 1997 03:56:09 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: Experts <[email-masked]>

To Whom It May Concern:

I'm new to programming.  I just downloaded the GNU-WIN32 software, and I
want to run gcc, but when I run gcc, it gives me an error  message saying, 
        "mp3.c:1  No include path in which to find stdio.h
        GCC.EXE:  Internal compiler error:  program cpp got fatal signal 33"

Can anyone help me in trying to put a path for gcc to find the standard
include files?  

Thanks,

David Vang
E-Mail:  [email-masked]
URL:  http://www.students.uiuc.edu/~d-vang/
University of Illinois at Urbana-Champaign

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".